.screen-reader-text
{
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}
.alignleft
{
	display: inline;
	float: left;
}
.alignright
{
	display: inline;
	float: right;
}
.aligncenter
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
blockquote.alignleft,.wp-caption.alignleft,img.alignleft
{
	margin: 0.4em 1.6em 1.6em 0;
}
blockquote.alignright,.wp-caption.alignright,img.alignright
{
	margin: 0.4em 0 1.6em 1.6em;
}
blockquote.aligncenter,.wp-caption.aligncenter,img.aligncenter
{
	clear: both;
	margin-bottom: 1.6em;
	margin-top: 0.4em;
}
.wp-caption.alignleft,.wp-caption.alignright,.wp-caption.aligncenter
{
	margin-bottom: 1.2em;
}
/*СТИЛИ ДЛЯ ЛАЙКОВ*/
/*.ts-like .ya-share2__container_size_m .ya-share2__icon{
	height:36px;
	width:36px;
}
.ts-like .ya-share2__item_service_vkontakte .ya-share2__icon{
	background:red;
}*/
.ya-share2__badge{
	/* padding:5px 15px; */
}
.ya-share2__list_direction_horizontal > .ya-share2__item{
	margin-right:0 !important;
}
.ya-share2__badge{
	border-radius:0 !important;
}
.ya-share2__list li{
	width:11.1%;
	text-align:center;
	padding:5px 0;
	border-right:1px solid #fff;
	border-top:1px solid #fff;
}
@media(max-width:768px){ /*Изменения будут внесены только для шаблона шириной свыше 767px*/
    .ya-share2__list li{
		width:20%;
		float:left;
	}
}
.td-default-sharing,
.ya-share2__list{
	width:100%;
}
.ya-share2__list li:nth-child(1){
	background:#48729e;
}
.ya-share2__list li:nth-child(2){
	background:#3c5a98;
}
.ya-share2__list li:nth-child(3){
	background:#eb722e;
}
.ya-share2__list li:nth-child(4){
	background:#168de2;
}
.ya-share2__list li:nth-child(5){
	background:#774e9a;
}
.ya-share2__list li:nth-child(6){
	background:#65bc54;
	padding:5px 0 5px;
}
.ya-share2__list li:nth-child(7){
	background:#00aeef;
	padding:5px 0 5px;
}
.ya-share2__list li:nth-child(8){
	background:#62a8dc;
	padding:5px 0 5px;
}
.ya-share2__list li:nth-child(9){
	background:#64a9dc;
	padding:5px 0 5px;
}
.ya-share2__list li:nth-child(10){
	background:#00ACED;
	padding:5px 0 5px;
}
.ts-like-bottom{
	margin-bottom:20px;
}
.ts-like-bottom .ya-share2__list li:nth-child(6){
	background:#00aced;
	padding:5px 0;
}
#carta .td-pb-row{
	margin-left:0 !important;
}
#carta{
	margin-bottom:20px;
}
.td-module-comments a{
	background-color:#b7b7b7;
}
.td-module-comments a::after{
	border-color:#b7b7b7 transparent transparent;
}
.td-post-content blockquote{
	margin: 0 0 30px 0;	
}
.td-post-content blockquote p{		
	background-color: #fcfcfc;
    border-left: 2px solid #4db2ec;
	border-color: #006099;
    clear: both;    
    padding: 15px 23px;
    position: relative;
    top: 6px;
	font-family: "PT Sans";
    font-size: 13px;    
	text-transform:none;
	font-style:unset;
	color:#777777;
	line-height: 21px;
	
}
.td-pb-span4 .wpb_text_column{
	margin-bottom:0;
}
.cartochki .td-pb-span4 > wpb_column.vc_column_container li:last-child{
	margin-bottom:0;
	padding-bottom:0;
}
.cartochki header .td-post-author-name a,
.cartochki .td-post-author-name{
	color:#fff;
}
@media (max-width: 1024px)
{
	body{
		background:none !important;
		margin-top:0px  !important;
	}
	.td-header-style-1 .td-header-sp-logo{
		/*width:135px;*/
		width:297px;		
	}
}
.td-footer-wrapper a:visited{
	color:#fff;
}
body.custom-background{
	/* background-color:#e4e4e4; */
}
.td-a-rec-id-sidebar{
	border:1px solid #ccc;
	padding:10px;
	margin-bottom:25px;
}
.td-category a,
.td-category a:visited{
	background-color:#b7b7b7;
	color:#fff;
}
.ya-share2_inited{
	
}
.td-a-rec-id-smart_list_6 img, .td-a-rec-id-smart_list_7 img, .td-a-rec-id-smart_list_8 img, .td-a-rec-id-post_style_12 img, .td-a-rec-id-sidebar img, .td-a-rec-id-content_top img, .td-a-rec-id-content_inline img, .td-a-rec-id-content_bottom img, .td-a-rec-id-custom_ad_1 img, .td-a-rec-id-custom_ad_2 img, .td-a-rec-id-custom_ad_3 img, .td-a-rec-id-custom_ad_4 img, .td-a-rec-id-custom_ad_5 img{
	width:auto;
	margin:0 auto;
}
.td-category{
	margin-left:0;
}
.inside-news > .wpb_wrapper{
	padding:10px 15px;
	border:1px solid #ddd;
}
.td_module_14 h3 a:visited{
	color:#000;
}
.td_module_14 .td-read-more a:visited{
	color:#fff;
}
.td_module_14 .entry-title{
	font-family:"PT Serif";
}
.td_module_2 .entry-title.td-module-title{
	font-family:"PT Serif";
}
.geodir_full_page .geodir-cat-list ul li{
	width:auto;
}
.container, .geodir-common, .geodir-breadcrumb, .geodir_full_page section.widget, .geodir_preview_section{
	padding-left:0;	
	padding-right:0;
}

#gd-sidebar-wrapper{
	float:right;
}
#geodir_content{
	width:67% !important;
}
.content-box, .content .entry, #geodir_content, .sidebar .widget, .dt-sidebar .widget, .geodir-content-right .geodir-company_info, .geodir_full_page .geodir-category-list-in, .geodir_full_page .geodir-loc-bar, .geodir_preview_section form{
	box-shadow: inherit;	
}
h3.widget-title, h1.entry-title, h2.entry-title, h2.comments-title, #comments h3#reply-title,
.geodir_category_list_view h3{
	font-family:"PT Serif";
}
.geodir_category_list_view a:visited{
	color:#000;
}
/*.su-slider{
	margin:0 -50px !important;
	width:auto !important;
}*/
.title-map{
	/* text-transform:uppercase; */
}
.map-info{
	padding-top:20px;	
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
}
.title-map{
	color:#000;
	/* font-family:"Roboto",sans-serif; */
	font-weight:bold;
}
.color-black{
	color:#000;
}
.dopinfa{
	font-family:"PT Serif";
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
}
.mbottom25{
	margin-bottom:25px;
}
.dopinfa-block{
	margin-top:25px;
	border-top:1px solid #ddd;
	padding-top:20px;
}
.dop-info-block{
	font-size:15px;
	font-family: "PT Sans";
}
.td-post-content p, .td-post-content
{
	font-family:"PT Serif";
}
.premium2{
	background:#FFFACC;	
	margin-bottom:20px;
	padding:15px;
}	
.ts-zavedenie{
		
	/* border: 1px solid #ddd; */
}
.ts-zavedenie .td-excerpt{
	color:#000;	
}
.td_module_2_ts h3{
	font-family:"PT Serif";
}
@media (min-width: 900px)
{
	#menu-novoe-glavnoe-menyu-1 .istorii{
		background:url("images/istorii.png") no-repeat scroll 31px 6px;
		padding-right:32px;
	}
	#menu-novoe-glavnoe-menyu-1 .istorii .td-icon-menu-down{
		margin-left:30px;
	}
	#menu-novoe-glavnoe-menyu-1 .srv{
		//background:url("images/srv.png") no-repeat scroll 72px 6px;
		/* padding-right:25px; */
	}
	#menu-novoe-glavnoe-menyu-1 .srv a{
		color: #e41c1d;
	}
}
.td-post-template-12 .td-post-header .entry-title, .td-post-template-13 .td-post-header .entry-title{
	/* letter-spacing: unset; */
}
/*body.td-animation-stack-type0 .td-animation-stack .entry-thumb, body.td-animation-stack-type0 .post img{
	opacity:1 !important;
}*/
.premium2 .rec{
	background:url(images/rec.png) no-repeat;
	width:86px;
	height:72px;
	position:absolute;
	top:0;
}
.td_block_big_grid_8 .td-big-grid-post{
	padding:1px;	
}
.td_module_mx12_ts .td-module-thumb{
	height:181px !important;
}
.post-ratings-image{
	opacity:1 !important;
}
/*#vk_groups,
#vk_groups iframe
{
	width:100% !important;
}
*/
/* КИНОПОИСК */
#time_filter
{
	margin-bottom: -33px;
	margin-top: 30px;
	top: auto;
}
#time_filter b
{
	left: auto;
	margin-left: 413px !important;
	top: auto;
}
#time_filter .time_bar
{
	left: auto;
	margin-left: 275px;
	margin-top: 25px;
	top: auto;
}
.boardBlock
{
	background: url(http://st.kp.yandex.net/images/cinema/cinema_row_hall.gif) 250px 0 repeat-y;
	color: #777;
	font-size: 18px;
	margin-left: 20px;
	position: relative;
	width: 724px;
	line-height:18px;
}
.boardBlock a
{
	color: #005;
	text-decoration: underline;
}
.boardBlock .colName
{
	float: left;
	padding: 10px 0;
	width: 250px;
}
.boardBlock .colName .gray
{
	display: block;
	font-size: 12px;
	line-height:13px;
}
.boardBlock .colName .genre
{
	margin-top: 15px;
}
.boardBlock .colName .time
{
	background: url(http://st.kp.yandex.net/images/clock_small.gif) 100% 3px no-repeat;
	font-size: 10px;
	padding-right: 14px;
}
.boardBlock ._HALL_
{
	float: left;
	width: 305px;
}
.boardBlock ._HALL_ .clear
{
	border: none;
}
.boardBlock .colHall
{
	color: #ffa366;
	float: left;
	font-size: 11px;
	padding: 10px 10px 10px 0;
	text-align: right;
	width: 95px;
}
.boardBlock .colHall u
{
	background: url(http://st.kp.yandex.net/images/movies/glasses_3d.gif) 62px 3px no-repeat;
	color: #777;
	display: block;
	font-size: 11px;
	text-decoration: none;
}
.boardBlock .colHall u.imax
{
	background: url(http://st.kp.yandex.net/images/icons/imax.gif) no-repeat;
	color: #777;
	display: block;
	float: right;
	font-size: 11px;
	height: 6px;
	margin-top: 5px;
	text-decoration: none;
	width: 30px;
}
.boardBlock .colTime
{
	font-size:15px;
	color: #555;
	float: left;
	padding: 10px 0;
	width: 200px;
}
.boardBlock .colTime b
{
	display: block;
	float: left;
	font-weight: normal;
	padding: 0 0 5px 15px;
	width: 55px;
}
.boardBlock .colTime .gotTicket
{
	background: url(http://st.kp.yandex.net/images/book/tick.gif) 4px 3px no-repeat;
}
.boardBlock .colTime .gray
{
	color: #ccc;
}
.boardBlock .colTime .reservingBg
{
	background: url(http://st.kp.yandex.net/images/book/seans_bron2.gif);
	bottom: 1px;
	height: 16px;
	position: absolute;
	right: 0;
	width: 133px;
}
.boardBlock .clear
{
	border-bottom: 1px #ccc dotted;
}
.showDate
{
	background: #fff;
	border-bottom: 2px #ddd solid;
	color: #333;
	font-size: 17px;
	margin: 15px 0 0 20px;
	padding-bottom: 2px;
}
.showDate.gray
{
	color: #1874BE;
	font-weight:bold;
}
.boardBlock .colHall u
{
	background: url("http://st.kp.yandex.net/images/movies/glasses_3d.gif") no-repeat scroll 53px 4px rgba(0, 0, 0, 0);
	color: #777;
	display: block;
	font-size: 11px;
	text-decoration: none;
}
.clear
{
	clear: left;
	height: 1px;
	overflow: hidden;
}
.boardBlock .colHall
{
	color: #ffa366;
	float: left;
	font-size: 11px;
	padding: 10px 10px 10px 0;
	text-align: right;
	width: 95px;
}
._FILM_ .stars img{
	display:unset;
}
.submit-news{
	background:#ed6d62;
	color:#fff;
	border-radius:3px;
	padding:2px 5px;
	float:right;
	margin-top:10px;
}
.submit-news:hover,
.submit-news:focus{
	color:#fff !important;
	background:#e84739;
}
@media (max-width: 800px)
{
	.submit-news{	
		float:unset;
		text-align:center;
		display:block;
		margin:15px 0;
	}
}
@media (max-width: 768px)
{
	.submit-news{	
		display:inline-block;
	}
}
.tscounter{
	text-align:left;
	margin-top:10px;
}
.search-results img{
	max-width:auto;
}
.banner-mid > div{
	margin-bottom:0;
}
.td-pb-span8 .td_module_14 .td-module-thumb{
	overflow:hidden;
}
.td-trending-now-display-area .entry-title{
	width:100%;
}
.header-search-wrap .td-drop-down-search{
	padding-bottom:20px;
}
.header-search-wrap .td-search-form{
	margin-bottom:50px;
}
.td-footer-wrapper .block-title{
	margin-bottom:20px;
}
.td-footer-wrapper .widget{
	margin-bottom:20px;
}
#menu-menyu-futer{
	margin:0;
}
.footer-email-wrap{
	display:none;
}
.newsletter-submit{
	width:100%;
}
.td-post-content blockquote p{
	font-size:18px;
	line-height:24px;
}
.avtor-block img{
	float:left;
	border-radius:50%;
	margin-right:15px;	
}
.avtor-block{
	margin-bottom:20px;
	margin-top:35px;
}
.ts-font{
	font-family: 'PT Sans', sans-serif !important;
	font-size:16px !important;
	line-height:22px;
	display:block;
}
.ts-author-block{
	display:inline-block;
	vertical-align: middle;
}
.ts-author img{
	margin-bottom:0;
}

/* 񲰠࡬ᤠ詭ࠪ/
.ts-magazine-title{
	display:inline-block;
	vertical-align:bottom;
}
.logo-magazine-block{
	margin-bottom:30px;	
}
.logo-magazine{
	background:url(images/magazine.png)no-repeat;
	width:207px;
	min-height:86px;
	color:#fff;
}
.magazine-number-block{
	color:#fff;
	font-family: 'PT Sans Narrow', sans-serif;	
	width:80%;
	left:58px;
	position:relative;
	margin-bottom:10px;
}
.magazine-number{
	font-size:38px;
	font-weight:bold;
}
.magazine-page{
	font-size:26px;	
}
.magazine-date{
	font-size:19px;
}
@media (max-width: 1018px) {
	/*.logo-magazine-block{
		margin-top:15px;
	}*/
	.logo-magazine-block {
		background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
		bottom: -19px;
		margin: 0 -5px;
		padding: 15px 0;
		position: relative;
	}
	.ts-magazine-title{
		display:block;		
	}	
	.logo-magazine{
		margin:0 auto;
	}
	.magazine-number-block{
		text-align:center;
		left:0;
		width:100%;
	}
	.magazine-number-block br{
		display:none;
	}
	.magazine-number{
		font-size:30px;
		/* font-weight:bold; */
	}
	.magazine-page{
		font-size:30px;
	}
	.magazine-page:after{
		content:" ";
	}
	.magazine-date{
		font-size:30px;
	}
}
@media (max-width: 767px) {
	.logo-magazine-block {
		bottom: -10px;
		margin: 0 -10px;
	}	
	.magazine-number{
		font-size:20px;
		/* font-weight:bold; */
	}
	.magazine-page{
		font-size:20px;
	}
	.magazine-page:after{
		content:" ";
	}
	.magazine-date{
		font-size:20px;
	}	
}
.vr-magazine .td-module-image{
	position:relative;
}
.vr-magazine .plashka{
	background:url(images/vr-magazine.png)no-repeat;
	width:51px;
	height:41px;
	position:absolute;
	top:0;
	right:25px;
}
.podr{
	text-transform:uppercase !important;
	color:#000;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
	display:none;
}
.hc__right{
	overflow:hidden;
}
.pogoda-img{
	display: inline-block;
    height: auto;
    position: relative;
    width: 30px;
	vertical-align:middle;
}
.pogoda img, .temperatura {
    display: inline-block;
    vertical-align: middle;
}
.td-footer-bottom-full .td-container::before{
	background-color:inherit;
}
.td-footer-bottom-full{
	padding-top:0;
}
.td-footer-wrapper .block-title{
	display:none;
}
.td-footer-bottom-full .footer-logo-wrap{
	margin-top:0;
}
@media (max-width: 680px) {
    .no-mobile {
        display: none;
    }
}
.ts-block4 .td_block_big_grid_4 .td-module-thumb img{
	/* width:400px; */
}
.ts-block4 .td-grid-style-1 .td-big-thumb .entry-title{
	font-size:20px;
	line-height:24px;
}
.ts-block4 .td_block_big_grid_4 .td-module-thumb{
	height:240px;
}
.ts-block4 .td_block_big_grid_4{
	padding-bottom:3px;
}
.ts-block5 .td_block_wrap{
	margin-bottom: 0px;
}
.ts-block5 .vc_separator{
	margin-bottom: 17px;
}
.ts-block5{
	margin-top: 30px;
}
.td-header-style-1 .td-header-sp-logo{
	margin-left:0px;
	margin-right:0px;
}
.ts-informer{
	margin-right:25px;
}
.td-header-style-1 .td-header-sp-logo img{
	width:77%;
}
.td-header-sp-logo img{
	right:15px;
}
.ts-soc-header{
	background:#fff;
	border-bottom:1px solid #eee;
}
.td-social-icon-wrap .td-icon-font{
	font-size:20px;
	width:40px;	
}
.td-social-style-2 .td-icon-font{
	background-color: #000;
	border-radius:10px;
}
.td-header-wrap .td-header-sp-top-widget .td-icon-font{
	/* color:#E81C24; */
}
.td-footer-wrapper{
	padding-top:35px;
	padding-bottom:0;
}
.td-footer-wrapper > .td-container .td-pb-row:nth-child(2){
	display:none;
}
.td-footer-bottom-full{
	margin-top:0;
}
.td-ss-main-sidebar .td_block_3 .td-module-meta-info{
	display:none;
}
.td-social-style-2 .td-icon-font:after{
	border: none;
}
/* subscribe */
/*=================================================
Class Definitions
=================================================*/


.sb {
  display: none;
  position: fixed;
  top: 30%;
  left: 38%;
  background: white;
  padding: 25px;
  box-shadow: 0 2px 3px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.5);
  z-index: 1999;
  opacity: 0;
}

.sb h2 {
  margin-top: 0;
}

.sb p {
  font-size: 20px;
}

.sb form input[type='text'], .sb form input[type='password'], .sb form input[type='email'], .sb form textarea{
  margin: 0;
  border: none;
  background: #f7f7f7;
  padding: 18px 10px;
  font-size: 16px;
  width: 79%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.sb form input[type='submit']{
  padding: 18px 10px;
  background: none;
  font-size: 16px;
  text-transform: uppercase;
  border: none;
  background: black;
  color: white;
  width: 20%;
  margin: 0;
}

.sb .sb-close-btn {
  position: absolute;
  right: 10px;
  top: 10px;
  color: #ccc;
  font-size:30px;
  font-family:verdana;
}

.sb.sb-withoverlay {
  position: absolute;
  top: 200px;
  left: 50%;
  margin-left: -250px;
}


.sb-open.sb-open-with-overlay {
  overflow: hidden;
}

.sb-open .sb-overlay {
  opacity: 1;
}

.sb-open .sb {
  opacity: 1;
}
.telegram-button{
	background: #2391d0;        
    color: #fff;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 31px;    
    display: block;
    cursor: pointer;  
	padding: 5px 15px;
	text-align: center;
	margin-top: 30px;
	text-transform: uppercase;
}
.sb-overlay {
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.58);
  opacity: 0;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 100;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  overflow: auto;
}

.sb-close-backdrop {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.ts-content-sub{	
	width:400px;
	margin:0 auto;	
	text-align: center;
}
.sub-tg-title{
	font-size:20px; 
	font-weight:bold;
	margin-bottom: 15px;
}
@media (max-width: 737px)
{
	.ts-content-sub{
		width:355px;
		height:400px;
		margin-top:20px;
	}	
	.ts-content-sub .td-pb-span6{
		width:90%;
	}
}
.td_ajax_load_more.td_ajax_load_more_js,
.td_ajax_load_more{
	background:#006099;
	color:#fff;	
}
.td-load-more-wrap a{
	color:#fff;
}

.td-icon-blogger::before {
    background:url("images/telegram.png") no-repeat -3px 0;
    color: rgba(0, 0, 0, 0);
    content: "";
	padding:0 1px;
}
.td-icon-blogger:hover::before {
	background:url("images/telegram2.png") no-repeat -3px 0;
}
h1, h2, h3, h4, h5, h6{
	/* font-family: 'Roboto', sans-serif; */
	font-family:"PT Serif";
}
.subscribe-me{
	display:none;
}
#renkov .td_module_8{    
    margin-bottom: 5px;
    padding-bottom: 10px;
}
/* ТС ГЛАВНАЯ */
#ts-glavnaya .td-block-row:nth-child(1) .td-block-span6:nth-child(2) .td_module_6 .td-module-thumb{ 
	display:none; 
}
#ts-glavnaya .td-block-row:nth-child(1) .td-block-span6:nth-child(2) .td_module_6 .item-details{
	margin-left:0;
	min-height:auto;
} 
#ts-glavnaya .td_module_6 .entry-title{
	font-size:16px;
}
#ts-glavnaya .td_module_6{
	padding-bottom: 17px;
}
#ts-lentainform{
	margin-top:20px;
}
/*категория новостей*/
/* .td_module_16 .td-module-thumb{
	display:none;
} */
.td_module_17 .item-details{
	margin-left:0;
	border-bottom:1px solid #dbdbdb;
	min-height:auto;
	padding-bottom:40px;
}
.td_module_17 .ts-date-block{
	text-align:right;
	margin-top:15px;
}
.td-header-style-1 .td-header-sp-logo img{
	width:90%;
}
/*.td-header-sp-recs{
	width:600px;
}*/
/*Прячем счетчик*/
.td-post-views{
	display:none !important;	
}
.ts-view-all{
	background: #006099 none repeat scroll 0 0;
    color: #fff;
	/* padding:6px 10px 8px; */
	border: 1px solid #c9c9c9;
    display: inline-block;
    font-family: "Open Sans",arial,sans-serif;
    font-size: 12px;
    line-height: 1;
    padding: 7px 10px;
    text-align: center;
    vertical-align: middle;
}
.td_module_16 .td-module-thumb{
	display:none;
}
#ts-glavnya-block3 .td_block_wrap{
	margin-bottom:16px;
}
#ts-glavnya-block3 .td_module_wrap{
	border-bottom:1px solid #d5d5d5;
}
#ts-glavnya-block3 .td_module_8,
#ts-glavnya-block3 .td_module_1{
	padding-bottom:12px;
}
#ts-glavnya-block3 .td_block_inner .td-block-span12:last-child  .td_module_8.td_module_wrap {
    border: medium none;
}
/* body.custom-background {
    background-color: #e4e4e4 !important;
} */
.ts-informer {
    display: block;
    float: left;
    font-size: 16px;
    line-height: 21px;
    margin-right: 5px;
    padding-top: 40px;
    width: 75px;
}

/*карточка товара*/
#carta .td-pb-row{
	border:1px solid #eee;
	margin-bottom:35px;
	background:#FCFCFC;
	padding:40px 0;
}
#carta .td-pb-span3 li{
	list-style:none;
}
.cartochki .td-post-title{
	/* border:1px solid #ccc; */
	padding:70px 0;
	margin-bottom:25px;
	/* background:#000; */
	color:#eee;
	overflow:hidden;
	position:relative;
	
	-moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100% !important; /* Современные браузеры */
}
.cartochki .td-post-title::after {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 18%, rgba(0, 0, 0, 0) 28%, rgba(0, 0, 0, 0.8) 100%) repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.cartochki .td-post-title h1{
	color:#fff;
	position:relative;
	z-index:99;
}
.cartochki header .td-post-date{
	color:#eee;
}
.cartochki header .td-post-comments a{
	color:#eee;
}
.td-post-featured-image{
	height:200px;	
}
.cartochki .bg-title{
	width:100%;
	position:absolute;
	top:0;
	z-index:0;	
}
.cartochki .td-category{
	position:relative;
	z-index:99;
}
.cartochki .td-module-meta-info{
	position:relative;
	z-index:99;
}
.cartochki .td-pb-span4  > .vc_column-inner > .wpb_wrapper{
	border:1px solid #eee;	
	background:#FCFCFC;	
	padding:10px 15px;
}
.cartochki .td-pb-span4  > .vc_column-inner > .wpb_wrapper ol{
	counter-reset: myCounter;
}
.cartochki .td-pb-span4  > .vc_column-inner > .wpb_wrapper li{
	list-style:none;
	line-height:100%;
	margin-bottom:15px;
	font-size: 1rem;
    font-weight: bold;	
	border-bottom:1px solid #ccc;
	padding-bottom:15px;
	font-weight:robotto;
}
.cartochki .td-pb-span4  > .vc_column-inner > .wpb_wrapper li:last-child{
	border:none;
}
.cartochki .td-pb-span4  > .vc_column-inner > .wpb_wrapper li:before {
  counter-increment: myCounter;
  content:counter(myCounter) ".";
  color: #4DB2EC;  
  display:inline-block;
  margin-right:5px;
}
.cartochki .td-pb-span4  > .vc_column-inner > .wpb_wrapper li a{
	color:#000;
}
.cartochki .td-pb-span4  > .vc_column-inner > .wpb_wrapper li a:hover{
	text-decoration:none;
}
.cartochki .vc_separator.vc_sep_color_grey .vc_sep_line{
	border-color:#4DB2EC;
}
.cartochki .vc_sep_pos_align_center h4{
	color:#4DB2EC;
	font-weight:bold;
	font-size:110%;
}
.cartochki .wpb_content_element h3{
	font-family: "PT Serif";
	font-size:26px;
	font-weight:bold;
	line-height:36px;
}
.sf-menu .td-normal-menu ul{
	padding:0;
}
.sf-menu ul .td-menu-item > a{
	font-size:13px;
}
.sf-menu ul .td-menu-item > a:hover, .sf-menu ul .sfHover > a, .sf-menu ul .current-menu-ancestor > a, .sf-menu ul .current-category-ancestor > a, .sf-menu ul .current-menu-item > a{
	color:#fff;
}
body.custom-background {
    /* background-color: #e4e4e4 !important; */
}
.td-big-grid-post-3.tsbaseFeed{
	width:auto;
}
#tsbaseFeed{
	margin-top:0px;	
	margin-bottom:0px;
	max-width:100%;
}
#tsbaseFeed .bx-wrapper{
	margin-bottom:0px;
}
#tsbaseFeed { visibility: hidden; }
.clr{clear:both;}
.tsbaseFeed .td-meta-info-container{
	display:none;
}
.tsbaseFeed:hover .td-meta-info-container{
	display:block;
}
.ts-weather{
	transform: scale(0.4);	
} 
.ts-weather-block.td-weather-animated-icon{
	height:75px;
	width:150px;
	text-align:left;
	margin-left:-42px;
	margin-top:-42px;	
}
.ts-weather-block.td-weather-animated-icon span{
	vertical-align:middle;
	opacity:1;	
}
.gradus{
	width:17px !important;
	height:20px !important;
	margin-left: -26px;
}
@media (max-width: 768px)
{
	.su-pullquote{
		width: 100% !important; 
		font-size: 13px;
		font-style: italic;
		line-height: 18px;
		border:none;
		border-left:5px solid #006099;
		padding:10px 10px 10px 20px !important;
		background:#eee;
	}
	.td-post-template-12 .td-post-header header .entry-title, .td-post-template-13 .td-post-header header .entry-title{
		font-size: 19px;
		line-height: 22px;
	}
	.cartochki .td-post-title{
		padding:15px 0;
	}
	.cartochki iframe{
		max-width:100%;
	}
	.ts-informer{
		float:inherit;
		margin:0 auto;
	}
	.tsbaseFeed .td-big-grid-post.td-tiny-thumb .td-big-grid-meta .entry-title{
		/*font-size:10px;
		line-height:10px;*/
	}
	.td_block_weather_ts .td-weather-animated-icon{
		margin-left: -33px;
	}
	.td_block_weather_ts .td-weather-temperature{
		width:110px;
	}
}
.td_block_exchange_ts{
	margin-bottom:10px;
}


/* НОВЫЙ ГОД */
/* logo - https://ivbg.ru/wp-content/uploads/2017/05/logo-9.png */
/* mobile - https://ivbg.ru/wp-content/uploads/2017/04/v1-1.png */
/* favicon - https://ivbg.ru/wp-content/uploads/2017/04/logo16.png */

/*.td-header-style-1 .td-header-sp-logo img{
	max-height: 136px;
	max-width: 487px;
	width: auto;
	left: -67px;
}
@media (max-width: 1025px){
	.td-header-style-1 .td-header-sp-logo img {
		width: 418px;
		left: -56px;
		top:19px;
	}
}*/
.sf-menu .new-year{
	/*width:139px;
	height:22px;
	background: url(images/new-year.png) no-repeat;
	margin:10px 15px;
	padding:0 15px;*/
	/* background: url(images/podarok.png) no-repeat right 10px; */
	/* padding-right:20px; */
	/* margin-right:15px; */
	
}
.sf-menu .new-year-ts a{
	color:#2391d0;
}
.sf-menu .new-year a,
.sf-menu .vybory a
{
	color:#e41c1d;
}
.tsCifer{ 
	background:#405b99;
	color:#fff;
	font-weight:bold;
	padding:1px 0px;
	font-size:17px;
	text-align:center;
	width:23%;
	display:inline-block;
	/* width:27px; */
	/* display:inline-block; */
}
#tsLabelNewYear{
	font-weight:800;
	font-size:8px;
	text-align:center;
	text-transform:uppercase;
	font-family:arial;
}
.tsTimerBlock{
	margin-top:-16px !important;
}
.tsLabel ul{
	display:block !important;
	position:relative;
	top:0;
}
.tsLabel ul li{
	display:inline-block;
	list-style:none;	
	/* width:auto !important; */
	margin-right:3px;
	font-size:8px;
	width:23% !important;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
}
.td-header-menu-wrap-full.td-container-wrap{
	height:58px !important;
}
#td-header-menu{
	min-height:58px;
}
#vk_groups,
#vk_groups iframe {
    width: 100% !important;
}
.tsSub .td-pb-span6{
	width:100% !important;
}
.tsNewYear{
	background:#405b99;
	padding:3px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	display:block;
	font-size: 12px;
}
.my-widget-anchor {
    width: 40%;
    height: 100%;
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
    font-family: "PT Sans";
    border-top: 3px solid #006099;
    z-index: 99999;
    position: relative;
}
#tsWidget.left{
	float: left;
	margin-left: 0;
	margin-right: 20px;
}
#tsWidget.middle{
	float: none;
	margin: 15px 0;	
	width: 100%;
}
#tsWidget.middle .miniature{
	float: left;
    width: 180px;
    margin-right: 15px;
}
.mywidget{
	padding-top: 0 !important;	
}
.mywidget__top{
	background: #eae9da;	
    padding: 10px 20px;
    margin: 0 -20px 20px;
}
.tsInject-top{
	background: #eae9da;	
    padding: 10px 20px;
    margin: 0 0px 20px;
	font-weight: bold;
}
.tsInject-container {
    box-sizing: border-box;
    border: 1px solid #f1f1f1;
    width: 100%;
    overflow: hidden;
}
.tsInject-content{
   padding: 5px 20px 10px;
   font-family: "PT Sans";
}
.tsInject-container .title{
	font-size: 19px;
	line-height: 23px;
	margin-bottom: 15px;
}
.tsInject-container .anons{	
	line-height: 20px;
}
.tsInject-views{	
	font-size: 13px;
	line-height: 15px;
	color:#666;	
}
.inject-stat .vtop{
	vertical-align: top;
}
.inject-stat .left5{
	padding-left: 7px;
}
.inject-stat{
	margin-top: 15px;
	padding-top: 15px;
    border-top: 1px solid #ddd;
	/* font-weight: bold; */	
}
#tsWidget .mywidget__desc{
	max-height: inherit;
}
#tsWidget .mywidget__col{
	margin-bottom: 0;
}

.widget_calendar caption {
    font-family: "Relap Roboto", sans-serif;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 2px solid #599082;
    margin-bottom: 10px;
    padding-bottom: 5px;
    text-transform: uppercase;
	text-align:left;
}
.sidebar-most-read .td-module-comments{
	display:none;
}
#adfox_15305574372853989 img{
	width: auto !important;	
}
#adfox_15305574372853989 > div > div{
	bottom: 260px;
	top: unset !important;
}
.td_category_template_9TS .td-category-header{
	background-color: rgba(0, 0, 0, 0.1);
}
.title-nchv,
.logo-block-nchv{
	display: inline-block;
	vertical-align: middle;
}
.title-nchv{
	width: 70%;
}
.logo-nchv{
	background: url(images/logo-nchv.png) no-repeat;
	width: 300px;
	height: 140px;
}
.ts-impaired,
.ts-zvuk{
	font-family: "PT Sans Narrow";
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 20px;
}
.ts-zvuk{
	margin-left: 15px;
	position: relative;
	margin-top: 10px;
}
.ts-impaired .bvi-button a{
	border: none;
	border-radius: 20px;
}
.ts-impaired .bvi-glyphicon-eye{
	padding-right: 27px;
    background: url(images/eye.png) no-repeat;
    width: 16px;
    height: 16px;
	margin-top: -3px;
}
.ts-impaired .bvi-glyphicon{
	/* font-family: inherit; */
}
.ts-impaired .bvi-glyphicon-eye:before{
	content:"";
}
.ts-impaired .bvi-button .bvi-panel-open {    
    padding: 14px 15px 16px;
    font-size: 23px;
}
.slushat {
    display: inherit;
    top: -12px;
    position: relative;
    font-size: 15px;
    background: #f1f3f4;
    padding: 10px 25px 8px 14px;
    text-transform: uppercase;
    text-align: center;
    left: -23px;
    font-weight: bold;
    line-height: 18px;
    border-top-right-radius: 32px;
    border-bottom-right-radius: 32px;
}

/* ПОДКАСТЫ */
.ts-podcast{
	padding-top: 0px;
}
.podcast-block1,
.podcast-block2{
	display:inline-block;
	vertical-align: top;
}
.podcast-block1{
	width: 226px;	
	margin-right: 32px;
	border:10px solid #fff;
}
.logo-podcast{	
	display:block;
	width:206px;
	height:206px;	
}
.new-lenoblasti{
	background:url(images/podcast1.jpg) no-repeat;
}
.ts-47-minut{
	background:url(images/podcast-47.jpg) no-repeat;
}
.podcast-header{
	/* background: #f1f3f4; */
	background: #eaeff3;
	padding: 70px;
	margin-bottom: 25px;
}
.podcast-date{
	float: right !important;
    display: inline;
}
.podcast-secondary{
	padding:10px 0;
	border-bottom:1px solid #f1f3f4;
	margin:0;
	font-family: "PT Sans";
}
.podcast-block2 h1,
.podcast-block2 h3{
	font-family: "PT Sans";
}
.podcast-block2 h1{
	font-size: 40px;
	margin-top: 18px;
}
.main-content-podcast{
	background: #fff;
}
.podcast-content{
	width: 900px;
	margin: 0 auto; 
}
.podcast-date-first{
	color: #7f7f7f;
	font-size: 23px;
	font-family: "PT Sans";
	margin-bottom: 22px;
}
.podcast-block2 h3{
	margin-bottom: 6px;
	font-size: 23px;
}
.podcast-secondary:hover,
.podcast-secondary.active{
	/* background: #f1f3f4; */
	cursor: pointer;
	color:#178bcc;
}
.sf-menu > li > a.podcast-button{
	background: url(images/podcast-button.png)no-repeat;
	width: 117px;
	height: 30px;
	color: #fff;	
	font-family: 'PT Sans Narrow', sans-serif;	
	font-size: 16px;
	font-weight: 300;
	line-height: 31px;
	margin-top: 8px;
	display: block;
	cursor:pointer;
	margin-left: 15px;
}
.sf-menu > li > a{
	padding: 0 11px;
}
.sf-menu li:hover a.podcast-button:after{
	background-color:transparent;
}


@media (min-width: 768px){
	.td-header-wrap .td-affix .sf-menu > li > a.podcast-button{
		line-height: 31px !important;
	}
}

.share__comment {
    float: left;
    display: block;
    height: 36px;
    padding: 0 30px 0 10px;
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    line-height: 28px;
    font-weight: bold;
    color: #7f7e81;
	background: none;
	position:relative;
	margin-bottom:20px;
}
.renteres-img {
    width: 22px;
    height: auto;    
    padding-left: 6px;
	position: absolute;
	right: 5px;
	top:11px;
}
ul.sf-menu > .td-menu-item > a{
	font-size: 16px;
}
.sf-menu a.sf-with-ul{
	padding-right: 18px;
}
.renteres-inline-feed-title,
#LentaInformComposite621968 span.mghead{
	font-family: "Relap Roboto", sans-serif !important;
    font-size: 16px !important;
    font-weight: bold;
    /* border-bottom: 2px solid #599082; */    
    text-transform: uppercase;
	color: #000 !important;
}
.td-icon-ok{
	background: url(images/ok.png) no-repeat center center;
}
.td-icon-ok:before {
  content: '.';
}
.td-icon-dzen{
	background: url(images/zen-logo.png) no-repeat center center;
}
.td-icon-dzen:before {
  content: '.';
}
.td-icon-vk{
	background: url(images/vk.png) no-repeat center center;
}
.td-icon-vk:before {
  content: '.';
  color:#fff;
}
.page h1{
	text-transform: uppercase;
    font-weight: 700;
}
.td-main-page-wrap {
    padding-top: 8px;
}
.home .td-main-page-wrap {
	padding-top: 48px;
}
.page-ts h1{
	margin-top: 10px;
}

/* добрые новости */
.dobrye-background{
	background: url(images/dobrye.png) no-repeat #fff;
}
#dobrye {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 0 0 20px;
}
#dobrye + label {
  position: absolute;
  padding: 0 0 0 60px;
  cursor: pointer;
  left: 186px;
	top: 6px;
}
#dobrye + label:before {
  content: '';
  position: absolute;
  top: 2px;
  left: 0;
  width: 50px;
  height: 16px;
  border-radius: 13px;
  background: #CDD1DA;
  /* box-shadow: inset 0 2px 3px rgba(0,0,0,.2); */
  transition: .2s;
}
#dobrye + label:after {
  content: '';
  position: absolute;
  top: -2px;
  left: 0px;
  width: 24px;
  height: 24px;
  border-radius: 13px;
  background: #e4e4e4;
  /* box-shadow: 0 2px 5px rgba(0,0,0,.3); */
  transition: .2s;
}
#dobrye:checked + label:before {
  background: #f4ac22;
}
#dobrye:checked + label:after {
  left: 26px;
}
#dobrye:focus + label:before {
  /* box-shadow: inset 0 2px 3px rgba(0,0,0,.2), 0 0 0 3px rgba(255,255,0,.7); */
}
.dobrye-smile{
	width: 38px;
	height: 37px;
	position: absolute;
	display: block;
	background: url(images/smile.png) no-repeat;
	left:11px;
	top: -11px;
}
#td-outer-wrap{
	overflow: visible;
}
aside.footer-social-wrap.td-social-style-2 {
    /* width: 215px; */
}
.ts-block5 .entry-thumb{
	width: 100%;
}
.ts-block4 .td_block_big_grid_4 .td-module-thumb{
	height: 171px;
}
.ts-block4 .td-grid-style-1 .td-big-thumb .entry-title {
    font-size: 16px;
    line-height: 19px;
}
.ts-block4 .td-grid-style-1 .td-module-thumb a:last-child:before{
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0 0.95) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0,  0.95)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0,  0.95) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0,  0.95) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0,  0.95) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.95) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
}
.td_module_6 .td-module-thumb{
	width:100px;
}
.td-header-wrap{
	z-index:99999;
}
.new-ts-block .td_module_wrap .entry-title{	
    font-size: 13px;
    line-height: 18px;	
}
.new-ts-block .td-module-image{
	display: none;
}
.ts-adfox-banner > div{
	width: 100% !important;
	text-align: center;
}